[Numpy-discussion] Trouble installing numpy

Charles R Harris charlesr.harris@gmail....
Mon Sep 26 11:14:16 CDT 2011


On Mon, Sep 26, 2011 at 9:43 AM, The Helmbolds <helmrp@yahoo.com> wrote:

> Using Source Forge download of NumPy installer package:
>   numpy-1.6.1-win32-superpack-python 2.7.exe.
>
> Installation Wizard starts, but then installation fails with error message:
>   Python version 2.7 required, which was not found in the registry
>
> Idle says it's using:
>   Python 2.7.2 64 bit AMD64 on Win 32
>
> So what's holding up the installation, and what do I need to do to install
> numpy?
>
>

Your Python is 64 bits, the numpy package is 32 bits and needs 32 bit
Python. If you need free 64 bit numpy on windows your best bet is probably
here <http://www.lfd.uci.edu/%7Egohlke/pythonlibs/>.

Chuck
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20110926/2ea1a5ec/attachment.html 


More information about the NumPy-Discussion mailing list